﻿@import url('http://potaphoto.ifdef.jp/sp1.css') screen and (max-width: 480px);

BODY{
  color : #353535;
  line-height:1.6;
}
H1 {
  font-size:160%;
}
H2 {
  font-size : 140%;
  margin : 15px 0px 5px 10px;
}
.header{
  padding-left : 15px;
  font-size : 80%;
  color : #666666;
  line-height:1.6;
}
.header H1{
  font-size:200%;
  margin : 10px 0px 0px;
  color : #000000;
}
.entry {
  font-size : 100%;
  line-height : 1.625;
}
.cell1{
  font-size : 87%;
  background-color : #f5f5f5;
}
.cell2{
  background-color : #e7ebf0;
}
.cell_h1{
  padding-left : 10px;
  padding-bottom : 6px;
  border-left-style : solid;
  border-bottom-style : solid;
  border-left-width : 1px;
  border-bottom-width : 1px;
  border-left-color : black;
  border-bottom-color : black;
  padding-top : 3px;
}
IMG{
  border-style : none none none none;
  margin-top : 0px;
  margin-bottom : 0px;
  max-width : 100% ;
　height : auto ;
}
}
.cell_h2{
  font-size : 120%;
  color : navy;
  background-color : #e7ebf0;
  font-weight : 600;
}
.title1{
  font-weight : 700;
  color : navy;
  background-color : #e7ebf0;
  font-size : 100%;
}
.comment{
  font-size : 9pt;
  background-color : #f5f5f5;
  vertical-align : top;
}
A{
  color : blue;
  text-decoration : underline;
}
A:HOVER{
  color : red;
  text-decoration : underline;
}
.SmallFont{
  font-size : 78%;
  line-height : 1.6;
}
.pankuzu{
  font-size : 78%;
  color : #777788;
}
.pankuzu a{
  color : #777788;
  text-decoration : none;
}
.pankuzu A:HOVER {
  color : #ff0000;
  text-decoration : underline;
.ad_sq {
  width:160px;
  height:120px;
  float: right;
  margin : 0px 0px 0px 0px;
  padding-top : 5px;
  padding-left : 5px;
  padding-right : 5px;
  padding-bottom : 5px;
}
  
  